#testimonials .image {
  background: #fff;
  border-radius: 50%;
  border: solid 8px #fff;
}

#testimonials .content-wrapper {
  background-color: #dadada;
  border-radius: 15px;
  padding: 72px 20px 20px;
  margin-top: -60px;
  margin-bottom: 30px;
}

@media (min-width: 576px) {
  #testimonials .content-wrapper {
    box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
  }
}

#testimonials .content {
  position: relative;
  z-index: 1;
}

#testimonials .quote-wrapper-color {
  opacity: .15;
  filter: invert(24%) sepia(10%) saturate(162) hue-rotate(-20deg) brightness(156%) contrast(54%);
}

#testimonials .quote-left {
  position: absolute;
  top: -4px;
  left: -5px;
}

#testimonials .quote-right {
  position: absolute;
  top: -121px;
  right: -5px;
}

#testimonials .rating {
  display: inline-block;
  background-color: #ffffff;
  padding: 0px 7px 3px;
  margin-bottom: 10px;
  border-radius: 25px;
}

#testimonials .rating img {
  margin: 0 0.5px;
}

#testimonials .signature {
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  margin: 0;
}

#testimonials .text {
  font-size: 17px;
  hyphens: auto;
  -webkit-hyphens: auto;
}

@media (min-width: 576px) {
  #testimonials .text {
    font-size: 18px;
  }
}

#testimonials .date {
  text-align: center;
  font-size: 15px;
  margin-bottom: 0px;
}

#testimonials .bg-danger {
  background: #ff0000 !important;
}

